CVE-2017-9470

Priority
Description
In ytnef 1.9.2, the MAPIPrint function in lib/ytnef.c allows remote
attackers to cause a denial of service (NULL pointer dereference and
application crash) via a crafted file.
Notes
leosilvasame as CVE-2017-12142, code is not present in trusty.
Package
Upstream:released (1.9.3-1)
Ubuntu 12.04 ESM (Precise Pangolin):DNE
Ubuntu 14.04 ESM (Trusty Tahr):DNE (trusty was not-affected [code not present])
Ubuntu 16.04 LTS (Xenial Xerus):needed
Ubuntu 18.04 LTS (Bionic Beaver):needed
Ubuntu 20.04 LTS (Focal Fossa):not-affected (1.9.3-1)
Ubuntu 20.10 (Groovy Gorilla):not-affected (1.9.3-1)
Patches:
Upstream:https://github.com/Yeraze/ytnef/commit/e95b3a3660779d9fc2a58190437e8a6e4970852f
More Information

Updated: 2020-10-24 06:44:41 UTC (commit 69e225d81a6ee3e2e014950178db797c5d4e5009)